# H245_PictureReference Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_pictureNumber, e_longTermPictureIndex }

## Public Member Functions

| H245_PictureReference (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_PictureReference::Choices

Enumerator:

  e_pictureNumber |
  e_longTermPictureIndex |

## Constructor & Destructor Documentation

H245_PictureReference::H245_PictureReference | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_PictureReference::CreateObject | ( |  | ) |

PObject* H245_PictureReference::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h